FRAGMENTATION: None
MI_HANDLER: None
BEAM_REMNANTS: false
YFS: {MODE: off}
ME_QED: {ENABLED: false}
SHOWER_GENERATOR: None
EVENTS: 1k
BEAMS: [11, -11]
BEAM_ENERGIES: 100
SCALES: VAR{sqr(91.2)}{sqr(91.2)}
ME_GENERATORS: Internal

PROCESSES:
- 11 -11 -> 13 -13:
    Order: {QCD: 0, EW: 2}
    Integration_Error: 0.05

SELECTORS:
- [Mass, 13, -13, 25, 200]
